/*===========
inview
===========*/

.fadeIn_up {
  opacity: 0;
 transform: translate(0, 10%);
  transition: 1.5s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeIn_up2 {
  opacity: 0;
 transform: translate(0, 70%);
  transition: 0.8s;
}
.fadeIn_up2.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeIn_up3 {
  opacity: 0;
 transform: translate(0, 60%);
  transition: 1.3s;
}
.fadeIn_up3.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeIn_up4 {
  opacity: 0;
 transform: translate(0, 40%);
  transition: 1.5s;
}
.fadeIn_up4.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

.fadeIn_right {
  opacity: 0;
  transform: translate(20%, 0);
  transition: 1s;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeIn_left {
  opacity: 0;
  transform: translate(-20%, 0);
  transition: 1s;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

/*===========
.imgBox
===========*/

.imgBox {
  text-align: center;
  margin: 0px 0;
}
.imgBox img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

/*===========
.txtBox
===========*/

.txtBox {
  text-align: center;
}
.txtBox p {
  font-size: 60px;
  font-weight: bold;
  padding: 2em 0;
  margin: 0;
}


/*===========
//CSS
===========*/

/*===========
base
===========*/


* {
  box-sizing: border-box;
}
.section {
  max-width: 100%;
  margin: 0 auto;
  padding: 20px 20px 500px;
  overflow-x: hidden;
}
.section p._a {
  font-size: 12px;
  font-weight: bold;
  margin: 30px 0 0;
}
.section p._a .link {
  display: inline-block;
  color: #607D8B;
  padding-left: 1.3em;
  text-indent: -1.3em;
}
.section p._a .link:before {
  content: '';
  display: inline-block;
  width: 5px;
  height: 5px;
  border-top: 2px solid #607D8B;
  border-right: 2px solid #607D8B;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-right: 10px;
}



/*
【スクロール】
----------------------------*/

/*
右から左へ
----------------------------*/
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}




/*
IE11対策
----------------------------*/
_:-ms-lang(x)::-ms-backdrop,
.d-demo {
  display: -ms-grid;
  overflow: hidden;
}
/*----------------------------*/

.d-demo__wrap {
  display: flex;
  overflow: hidden;
}

.d-demo__list {
  display: flex;
  list-style: none;
}

.d-demo__list--left{
animation :infinity-scroll-left 50s infinite linear 0.5s both;
}

.d-demo__item {
  width: calc(100vw / 5);
}
@media only screen and (max-width: 959px) {
.d-demo__item {
  width: calc(100vw / 2.5);
}
}
@media only screen and (max-width:550px) {
.d-demo__item {
  width: calc(100vw / 2.5);
}
}


.wrap {
  display: flex;
  align-items: center;
　height: calc(800 / 750 * 100%);
　overflow: hidden;
}
.slideshow {
  display: flex;
  animation: loop-slide 20s infinite linear 1s both;
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.slideshow {
  display: flex;
}
.content {
  width: 750px;
  height: calc(800 / 750 * 100%);
}
.content:nth-child(1) {
  background-color: tomato;
}
.content:nth-child(2) {
  background-color: orange;
}
.content:nth-child(3) {
  background-color: blue;
}
.content:nth-child(4) {
  background-color: green;
}




.d-demo__item > img{
   width: 100%;
}

.fluffy {
  animation: fluffy1 3s ease infinite;
}

.reflection{
display:inline-block;
position:relative;
overflow:hidden;
}
 
.reflection:after {
content:"";
height:100%;
width:30px;
position:absolute;
top:-180px;
left:0;
background-color: #fff;
opacity:0;
-webkit-transform: rotate(45deg);
-webkit-animation: reflection 2s ease-in-out infinite;
}
 
@keyframes reflection {
0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
/*
【オファーバナー】
----------------------------*/

@keyframes fluffy1 {
  0% { transform:translateY(0) }
  5% { transform:translateY(0) }
  10% { transform:translateY(0) }
  20% { transform:translateY(-25px) }
  25% { transform:translateY(0) }
  30% { transform:translateY(-25px) }
  50% { transform:translateY(0) }
  100% { transform:translateY(0) }
}


.anim-box {
  background: linear-gradient(to right, #362ae0 0%,#3b79cc 50%,#42d3ed 100%);
  border-radius: 5px;
  max-width: 400px;
  height: 250px;
}
.bg{
    position: absolute;
    left: 3%;
    right: 0;
    top: 74%;
    text-align: center;
}
.bg .bg-wrap {
  position: relative;
  display: inline-block;
  margin-top: 5px;
}
.bg.is-animated .bg-wrap::before {
  animation: bg 2.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
  background: linear-gradient(to right, #362ae0 0%,#3b79cc 50%,#42d3ed 100%);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: left center;
}
.bg .bg-wrap .inn {
  color: #fff;
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  padding: 5px 15px;
  position: relative;
  z-index: 1;
}

@keyframes bg {
  0% {
    opacity: 0;
    transform: scaleX(0) translateX(-5%);
  }
  30% {
    transform: scaleX(1) translateX(0);
  }
  100% {
    transform: scaleX(1) translateX(0);
  }
  30%, 100% {
    opacity: 1;
  }
}
.poyopoyo.is-show  {
  animation: poyopoyo 2s ease-out infinite;
  opacity: 1;
}
.poyopoyo{
  opacity: 0;
 transform: translate(0, 0);
  transition: 0.8s;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.8);
  }
}
.poyoyon3{
  opacity: 0;
}
.poyoyon3.is-show {
  animation: poyoyon3 2.5s infinite;
  opacity: 1;
}
@keyframes poyoyon3 {
  0%, 40% {
    transform: skew(0deg, 0deg);
  }
  5% {
    transform: skew(5deg, 5deg);
  }
  10% {
    transform: skew(-4deg, -4deg);
  }
  15% {
    transform: skew(3deg, 3deg);
  }
  20% {
    transform: skew(-2deg, -2deg);
  }
  25% {
    transform: skew(1deg, 1deg);
  }
  30% {
    transform: skew(-0.6deg, -0.6deg);
  }
  35% {
    transform: skew(0.3deg, 0.3deg);
  }
}
